
@font-face {
    font-family: 'arimo';
    src: url('../fonts/arimo/Arimo.eot');
    src: url('../fonts/arimo/Arimo.eot?#iefix') format('embedded-opentype'),
        url('../fonts/arimo/Arimo.woff') format('woff'),
        url('../fonts/arimo/Arimo.ttf') format('truetype'),
        url('../fonts/arimo/Arimo.svg#arimo') format('svg');
    font-weight: normal;
    font-style: normal;

}



body{
    font-family: "arimo",Arial,sans-serif;
    font-size:16px;
}
#canvas {
    direction: rtl;
}

*[class*='col-'] {float:right }

header #logo {
    /*float: right;*/
    /*margin-right: 20px;*/
}

/*NAV*/
header nav {
    /*margin-left: 20px;*/
}
header nav ul {
    /*float: left;*/
}
header nav ul li {
    float: right;
}
header .submenu {
    text-align: center;
}

header li a.subnav, header li:hover a.subnav {
    padding: 2px 5px;
}
/*END NAV*/